# V1SessionAffinityConfig

SessionAffinityConfig represents the configurations of session affinity.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kubernetes.client_ip** | [**V1ClientIPConfig**](V1ClientIPConfig.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


